html {
	height:100%;
}
.container {
	/*	height:100%;*/
	margin:0;
	clear:both;
	float:none;
}
body {
	background:#fff url(../images/bckg.jpg) center 0 repeat;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#444;
	height:100%;
}
.w960 {
	width:960px;
	margin:0 auto;
	position:relative;
}
.w445 {
	width:445px;
}
.adv {
	background:url(../images/reklama.gif) 0 0 no-repeat;
	padding:9px 0 0 0;
}
.main {
	width:715px;
	float:left;
	margin:0 0 20px 0;
}
.main a, .popup-body a {
	color:#db4700;
}
.main h1 {
	font-size:30px;
	color:#6b8c00;
	font-weight:normal;
	margin:0 0 20px 0;
	padding:0;
	line-height:95%;
}
.main h3 {
	font-size:24px;
	font-weight:normal;
	color:#db4700;
}
.popup-body h3 {
	font-size:20px;
	font-weight:normal;
	color:#fff;
	background:#db4700;
	display:block;
	padding:10px;
	margin:10px 0 30px 0;
}
h4 {
	color:#db4700;
	font-size:14px;
	font-weight:bold;
	margin:0 0 10px 0;
}
.main h5 {
	font-size:11px;
	color:#6b8c00;
	font-weight:normal;
	text-transform:uppercase;
	font-family:Verdana, Geneva, sans-serif;
	margin:5px 0 0 0;
	padding:0;
}
a img {
	border:0;
}
a:hover {
	color:#000;
}
.line {
	font-size:1px;
	line-height:1px;
	border-bottom:1px solid #999;
	margin:10px auto;
}
.popup-body {
	background:#fff;
	padding:0 10px;
}
.font30 {
	font-size:30px;
}
/*HEADER*/
.header {
	background:#4e4e4e url(../images/header.jpg) center bottom repeat-x;
	height:115px;
	padding:4px 0 0 0;
}
.header .adv {
	margin:0 auto;
	width:730px;
}
.header .adv img {
	border:1px solid #8e8e8e;
}
/*CONTENT*/
.logo {
	background:url(../images/logo.gif) 0 0 no-repeat;
	width:302px;
	height:32px;
	display:block;
	overflow:hidden;
	text-indent:-5000px;
	position:absolute;
	top:0;
	left:0;
}
h1.index-main {
	background:url(../images/index_main.jpg) 0 0 no-repeat;
	width:330px;
	height:85px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	color:#fff;
	font-weight:normal;
	text-align:right;
	display:block;
	padding:240px 25px 0 80px;
	line-height:28px;
	float:left;
	margin:10px 0 20px 0;
}
.main .adv-index {
	background:url(../images/reklama.gif) 0 0 no-repeat;
	padding:9px 0 0 0;
	float:left;
	margin:70px 0 0 30px;
}
.adv-footer {
	margin:0 auto 10px auto;
	background:url(../images/reklama.gif) 0 0 no-repeat;
	padding:9px 0 0 0;
	width:728px;
}
.main .adv {
	margin:0 0 0 20px;
}
.see-more div {
	width:342px;
	float:left;
}
.see-more div h2 {
	padding:0;
	margin:0 0 10px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:18px;
	font-weight:normal;
}
.see-more div.tips {
	margin:0 31px 0 0;
}
.see-more div.latest {
	margin:0;
}
.see-more div.tips h2 {
	color:#db4700;
}
.see-more div.latest h2 {
	color:#6b8c00;
}
.calc-list {
	padding:0;
	margin:0 0 0 -40px;
}
.calc-list li a:hover {
	color:#db4700;
}
.see-more div ul li, .calc-list li {
	list-style:none;
	padding:7px 12px;
	margin:0 0 1px 0;
	display:block;
	background:#e4e4e2;
}
.see-more div ul li a, .calc-list li a {
	color:#444;
	text-decoration:underline;
}
.see-more div.tips ul li.last, .see-more div.latest ul li.last {
	background:none;
}
.see-more div.tips ul li.last a {
	color:#db4700;
}
.see-more div.latest ul li.last a {
	color:#6b8c00;
}
.see-more a:hover, .see-more a.last:hover {
	text-decoration:underline;
	color:#000;
}
.calculators ul {
	margin:10px 0;
}
.calculators ul li {
	list-style-type:none;
	float:left;
}
.calculators ul li a.calc1 {
	display:block;
	background:url(../images/calc1.jpg) 0 5px no-repeat;
	width:159px;
	height:111px;
	text-decoration:none;
	padding:26px 18px 0 45px;
	color:#ddeab8;
	text-decoration:none;
	margin:0 25px 0 0;
	font-size:12px;
}
.calculators ul li a.calc2 {
	display:block;
	background:url(../images/calc2.jpg) 0 5px no-repeat;
	width:170px;
	height:111px;
	text-decoration:none;
	padding:26px 11px 0 41px;
	color:#ffeab3;
	text-decoration:none;
	margin:0 25px 0 0;
	font-size:12px;
}
.calculators ul li a.calc3 {
	display:block;
	background:url(../images/calc3.jpg) 0 5px no-repeat;
	width:156px;
	height:111px;
	text-decoration:none;
	padding:26px 23px 0 40px;
	color:#fbc8b3;
	text-decoration:none;
	margin:0;
	font-size:12px;
}
.calculators ul li a.calc1 strong, .calculators ul li a.calc2 strong, .calculators ul li a.calc3 strong {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:normal;
	display:block;
	margin:0 0 10px 0;
	color:#fff;
}
.calculators ul li a.calc1:hover, .calculators ul li a.calc2:hover, .calculators ul li a.calc3:hover {
	color:#fff;
	background-position:0 0;
	padding-top:21px;
}
.calculators ul li a.calc1:hover strong, .calculators ul li a.calc2:hover strong, .calculators ul li a.calc3:hover strong {
	text-decoration:underline;
}
.foods {
	float:left;
	width:470px;
	margin:10px 30px 0 0;
}
.foods h2, .poll h2 {
	padding:0;
	margin:0 0 10px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:26px;
	font-weight:normal;
	color:#db4700;
	display:block;
	line-height:26px;
}
.foods .food, .foods-inner .food {
	width:90px;
	color:#4b4344;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:12px;
	text-decoration:none;
}
.foods .food:hover, .foods-inner .food:hover {
	color:#000;
	text-decoration:underline;
}
.foods .food span, .foods-inner .food span {
	display:block;
	width:88px;
	height:88px;
	border:1px solid #a5a5a5;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#fff;
	margin:0 0 5px 0;
}
.foods .food a:hover span, .foods-inner .food a:hover span {
	border:1px solid #000;
}
.foods-inner ul {
	margin:0;
	padding:0;
}
.foods ul li, .foods-inner ul li {
	list-style-type:none;
	float:left;
	margin:0 20px 10px 0;
}
.poll {
	width:215px;
	float:left;
	margin:10px 0 0 0;
}
.poll p {
	display:block;
	float:none;
	width:215px;
	font-size:11px;
	padding:0;
	margin:8px 0 1px 0;
}
.poll .poll_choice {
}
.poll .poll_votes {
	background:#db4700;
	height:14px;
	display:block;
	float:left;
	margin:0 5px 0 0;
	width:3px;
	max-width:190px;
}
.poll label {
	display:block;
	padding:5px 0;
}
.poll strong {
	font-size:11px;
}
.poll label input {
	margin:0 5px 0 0;
}
.poll input.vote {
	background:url(../images/button_vote.gif) 0 0 no-repeat;
	width:96px;
	height:28px;
	color:#fff;
	text-transform:uppercase;
	font-size:10px;
	font-weight:normal;
	border:0;
	text-align:left;
	padding:0 0 0 12px;
	cursor:pointer;
	margin:13px 0 0 0;
	float:left;
}
.poll a.results {
	float:left;
	text-transform:uppercase;
	font-size:10px;
	color:#db4700;
	text-decoration:none;
	margin:21px 0 0 10px;
}
.poll a.results:hover {
	color:#000;
}
.search {
	position:absolute;
	top:0;
	right:0;
	height:50px;
	width:363px;
	padding:5px 0 0 0;
}
.search .search-field {
	background:url(../images/search.jpg) 0 0 no-repeat;
	width:260px;
	font-size:12px;
	padding:5px;
	border:1px solid #ccc;
	float:left;
	margin:1px 15px 0 0;
}
.search .search-button {
	background:url(../images/button_search.gif) 0 0 no-repeat;
	width:76px;
	height:28px;
	color:#fff;
	text-transform:uppercase;
	font-size:10px;
	font-weight:normal;
	border:0;
	text-align:left;
	padding:0 0 0 12px;
	cursor:pointer;
	float:left;
}
.margin-top75 ul, .popup-body ul, .margin-top75 ol, .popup-body ol {
	padding:0 0 15px 40px;
}
.piccadilly {
	background:url(../images/piccadilly.gif) 0 0 no-repeat;
	height:37px;
	width:300px;
	font-style:italic;
	padding:4px 0 0 50px;
	color:#666;
}
a.calories {
	background:#fff url(../images/calories_button.jpg) 5px 0 no-repeat;
	height:70px;
	font-size:22px;
	width:220px;
	padding:17px 0 0 145px;
	text-decoration:none;
	display:block;
	border:1px solid #ccc;
	border-right:3px solid #db4700;
	margin:0 0 15px 20px;
	line-height:25px;
}
/*NAVIGATION*/
.nav {
	float:left;
	width:215px;
	margin:75px 30px 0 0;
}
.nav ul {
	margin:0 0 20px 0;
}
.nav ul li {
	list-style:none;
	border-bottom:1px solid #c4c4c2;
}
.nav li a {
	text-decoration:none;
	display:block;
	padding:7px 0 7px 24px;
	background:url(../images/nav_arrow.gif) 0 center no-repeat;
	color:#db4700;
}
.nav li a:hover {
	font-weight:bold;
	background:#e9e9e9 url(../images/nav_arrow.gif) 5px center no-repeat;
	padding:7px 0 7px 29px;
}
div.nav ul li.last {
	border-bottom:none;
}
div.nav ul.nav1 li a {
	color:#c20000;
}
div.nav ul.nav3 li a {
	color:#6b8c00;
}
.vit-table, .table-715 {
	width:715px;
	margin:0 0 15px 0;
}
.table-100pr {
	width:100%;
	margin:0 0 15px 0;
}
.table-715 td, .table-100pr td {
	padding:5px;
	border-bottom:1px solid #d3d3d3;
}
.table-715 th, .table-100pr th {
	padding:5px;
	background:#f1f1f1;
	border-bottom:1px solid #d3d3d3;
	font-weight:bold;
}
.vit-table td {
	text-align:center;
}
.vit-table td a {
	display:block;
	color:#fff;
	background:none;
	padding:5px;
}
.vit-table td a:hover {
	background:#000;
	color:#fff;
}
.vit-table .dark-links a {
	color:#09624A;
}
a.back {
	background:url(../images/back.gif) 0 1px no-repeat;
	padding:0 0 0 20px;
	float:right;
}
a.top {
	background:url(../images/top.gif) 0 1px no-repeat;
	padding:0 0 0 20px;
	float:right;
}
a.prev {
	background:url(../images/back.gif) 0 1px no-repeat;
	padding:0 20px;
}
a.next {
	background:url(../images/next.gif) right 1px no-repeat;
	padding:0 20px;
}
img.right {
	margin:0 0 15px 20px;
	width:250px;
}
img.left {
	margin:0 20px 15px 0;
}
td.white-cell {
	background:#fff;
}
td.white-cell input#txtProducts {
	background:#fff;
	border:0;
	font-size:22px;
	color:#666;
}
td.white-cell select {
	width:160px;
}
td.white-cell textarea {
	background:#fff;
	border:0;
	font-size:14px;
	color:#666;
	width:530px;
}
.pdf {
	background:url(../images/pdf.gif) 0 0 no-repeat;
	height:22px;
	padding:0 0 0 23px;
	border-bottom:10px solid #fff;
}
table.contacts td, table.calculator td {
	padding:5px 5px 5px 0;
}
table.calculator td input {
	border:1px solid #ccc;
	background:#fff;
	padding:3px;
}
.contacts td textarea, .contacts td input {
	width:350px;
	border:1px solid #ccc;
	background:#fff;
	padding:3px;
}
.contacts td img {
	border:1px solid #ccc;
}
input.send {
	background:url(../images/button_vote.gif) 0 0 no-repeat;
	width:96px;
	height:28px;
	color:#fff;
	text-transform:uppercase;
	font-size:10px;
	font-weight:normal;
	border:0;
	text-align:left;
	padding:0 0 0 12px;
	cursor:pointer;
	margin:13px 0 0 0;
}
.small {
	font-size:11px;
	color:#777;
}
.graph {
	background:url(../images/graph.gif) 0 0 no-repeat;
	width:200px;
	height:133px;
	padding:10px 7px 0 67px;
	margin:5px 0;
}
.graph .proteins {
	background:#00C;
	height:20px;
	margin:0;
}
.graph .fats {
	background:#C00;
	height:20px;
	margin:20px 0 0 0;
}
.graph .carbs {
	background:#0C0;
	height:20px;
	margin:20px 0 0 0;
}
.book {
	display:block;
	height:16px;
	background:url(../images/book.gif) 0 0 no-repeat;
	margin:0 0 5px 5px;
	padding:0 0 0 20px;
	text-decoration:none;
}
.directory {
	display:block;
	height:16px;
	background:url(../images/question.gif) 0 0 no-repeat;
	margin:0 0 0 5px;
	padding:0 0 0 20px;
	text-decoration:none;
}
a.book:hover, a.directory:hover {
	text-decoration:underline;
}

/*FOOTER*/
.footer {
	background:url(../images/footer.jpg) 0 0 repeat-x;
	height:85px;
	/*	margin:-85px 0 0 0;*/
	float:none;
	clear:both;
	position:relative;
}
.footer ul li {
	float:left;
	list-style-type:none;
	line-height:12px;
	/* height:57px; */
}
.footer ul li a {
	color:#555;
	text-decoration:none;
	font-size:10px;
	text-transform:uppercase;
	display:block;
	margin:16px 4px 0 10px;
}
.footer ul li a:hover {
	color:#000;
	text-decoration:underline;
}
.footer .copyright {
	color:#fff;
	font-size:11px;
}
.footer .copyright a {
	color:#a9a9a9;
}
.footer .copyright a:hover {
	color:#fff;
}
.footer .right {
	margin:-3px 0 0 0;
}
/*OFFSETS*/
.margin-top25 {
	margin-top:25px;
}
.margin-top75 {
	margin-top:75px;
}
.margin-bottom15 {
	margin-bottom:15px;
}
.margin-left25 {
	margin-left:25px;
}
/*INTERNET EXPLORER FIXES*/
* html .logo {
	position:relative;
	margin:0;
	float:left;
}
* html .nav {
	margin:20px 30px 0 0;
}
* html .nav ul {
	margin:0 0 6px 0;
}
* html .poll label {
	padding:3px 0;
}
* html .main {
	width:715px;
	float:left;
	margin:-55px 0 10px 0;
}
* html .search {
	position:relative;
	float:right;
	height:50px;
	width:363px;
}
* html .footer .right {
	margin:-15px 0 0 0;
}
* html .margin-top75 {
	margin-top:20px;
	padding-top:1px;
}
*+ html .footer .right {
	margin:-15px 0 0 0;
}
*+ html .poll label {
	padding:3px 0;
}

/*C*/
.orange {
	color:#FF6600;
}
.green {
	color:green;
}
.red {
	color:red;
}

/*SUBSCRIBE*/
.subscribe {
	background:#ddd url(../images/subscribe.jpg) center top no-repeat;
	padding:18px;
	margin:10px 0 40px 0;
	color:#555;
	font-size:11px;
}
.subscribe h2 {
	color:#db4700;
	margin:0 0 7px 0;
	font-weight:normal;
}
.subscribe form input#email {
	width:178xpx;
	background:#eee;
	border:1px solid #bbb;
	color:#555;
	padding:3px;
	margin:10px 0;
}
.subscribe form input#send {
	background:transparent;
	color:#db4700;
	font-weight:bold;
	padding:5px 0 0 0;
	border:0;
	font-size:14px;
	cursor:pointer;
	float:right;
}
.subscribe form input#send:hover {
	text-decoration:underline;
}
div#cat_list {
    max-height:300px;
    overflow-y: auto;
    overflow-x: hidden;
}
.table-705 {
	width:705px;
	margin:0 0 10px 0;
}
